Android 6.0.1 for Udoo

Home Forums Hardware UDOO Android 6.0.1 for Udoo

This topic contains 6 replies, has 3 voices, and was last updated by Profile photo of -Jeff- -Jeff- 11 months, 3 weeks ago.

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #2997
    Profile photo of Eric
    Eric
    Keymaster

    I haven’t tried it yet, but Android 6.0.1 is finally available for Udoo.

    I’d really like to bump the minimum SDK version up to 21, which is Android 5.0, Lolipop.  There is quite a number of changes in the back end that make things better, so seeing 6 for Udoo is great.

    I’m not sure about other devices like the Odroid though.

    #2999
    Profile photo of idorel77
    idorel77
    Participant

    Did you installed autosenseapp on udoo with Android 6.0.1 ?

    #3001
    Profile photo of Eric
    Eric
    Keymaster

    Not yet.  I’m moving and my Udoo is packed away.  If you try it let me know what you think of the performance and stuff.

    #3003
    Profile photo of -Jeff-
    -Jeff-
    Participant

    My newsmy is stuck at 4.4.2..

    My joying unit is 5.1.1 but the resolution is lower ( I heard xposed will work) but I have not updated for that. The screen is way wrong, but Autosense will run on it

     

    #3007
    Profile photo of idorel77
    idorel77
    Participant

    I just played a little bit with 6.0.1 on udoo , i think working ok , not very fast , just tried to install autosenseapp .

    #3010
    Profile photo of Eric
    Eric
    Keymaster

    My newsmy is stuck at 4.4.2..

    I accidentally set the min sdk version to 21, which won’t work on your newsmy.  I’ve changed it back and will push a new version.

    As for the Udoo, once mine is unpacked I’ll give it a shot, see how it works.

    #3014
    Profile photo of -Jeff-
    -Jeff-
    Participant

    I do want to move away from the newsmy.. Just not sure what I want to move to..

    I need something with a really bright screen.

     

  • Author
    Posts
  • #2997
    Profile photo of Eric
    Eric
    Keymaster
    • Offline

    I haven’t tried it yet, but Android 6.0.1 is finally available for Udoo.

    I’d really like to bump the minimum SDK version up to 21, which is Android 5.0, Lolipop.  There is quite a number of changes in the back end that make things better, so seeing 6 for Udoo is great.

    I’m not sure about other devices like the Odroid though.

    #2999
    Profile photo of idorel77
    idorel77
    Participant
    • Offline

    Did you installed autosenseapp on udoo with Android 6.0.1 ?

    #3001
    Profile photo of Eric
    Eric
    Keymaster
    • Offline

    Not yet.  I’m moving and my Udoo is packed away.  If you try it let me know what you think of the performance and stuff.

    #3003
    Profile photo of -Jeff-
    -Jeff-
    Participant
    • Offline

    My newsmy is stuck at 4.4.2..

    My joying unit is 5.1.1 but the resolution is lower ( I heard xposed will work) but I have not updated for that. The screen is way wrong, but Autosense will run on it

     

    #3007
    Profile photo of idorel77
    idorel77
    Participant
    • Offline

    I just played a little bit with 6.0.1 on udoo , i think working ok , not very fast , just tried to install autosenseapp .

    #3010
    Profile photo of Eric
    Eric
    Keymaster
    • Offline

    My newsmy is stuck at 4.4.2..

    I accidentally set the min sdk version to 21, which won’t work on your newsmy.  I’ve changed it back and will push a new version.

    As for the Udoo, once mine is unpacked I’ll give it a shot, see how it works.

    #3014
    Profile photo of -Jeff-
    -Jeff-
    Participant
    • Offline

    I do want to move away from the newsmy.. Just not sure what I want to move to..

    I need something with a really bright screen.

     

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.